Activity log for bug #1908806

Date Who What changed Old value New value Message
2020-12-20 02:03:25 Robert Smith bug added bug
2020-12-20 20:06:20 Cameron White pinta: status New Triaged
2020-12-20 20:06:20 Cameron White pinta: milestone 1.8
2021-09-26 19:04:45 Cameron White pinta: status Triaged Fix Committed
2022-01-01 18:15:26 Cameron White pinta: status Fix Committed Fix Released